<EB_PHANTOMS xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:noNamespaceSchemaLocation="Ebp.xsd">
  <GROUP name="Daily ordinary">
    <ONLINE>
      <STATE name="Active"/>
    </ONLINE>
    <PREBATCH>
      <STATE name="Active"/>
      <STATE name="Stopped"/>
    </PREBATCH>
    <BATCH>
      <STATE name="Stopped"/>
      <STATE name="Active"/>
    </BATCH>
    <PREONLINE>
      <STATE name="Active"/>
      <STATE name="Stopped"/>
    </PREONLINE>
  </GROUP>
  <GROUP name="Daily ordinary stopping">
    <ONLINE>
      <STATE name="Active"/>
      <STATE name="Stopped"/>
    </ONLINE>
    <PREBATCH>
      <STATE name="Stopped"/>
    </PREBATCH>
    <BATCH>
      <STATE name="Stopped"/>
    </BATCH>
    <PREONLINE>
      <STATE name="Active"/>
      <STATE name="Stopped"/>
    </PREONLINE>
  </GROUP>
  <GROUP name="Unauth">
    <ONLINE>
      <STATE name="Stopped"/>
      <STATE name="Liminality"/>
    </ONLINE>
    <PREBATCH>
      <STATE name="Stopped"/>
    </PREBATCH>
    <BATCH>
      <STATE name="Stopped"/>
    </BATCH>
    <PREONLINE>
      <STATE name="Active"/>
      <STATE name="Stopped"/>
    </PREONLINE>
  </GROUP>
</EB_PHANTOMS>
